
# This file was generated by 'versioneer.py' (0.19) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2024-06-04T01:32:50+0000",
 "dirty": false,
 "error": null,
 "full-revisionid": "e52aaa00ada41a2e2868ca75644d25cd037e6f7b",
 "version": "0.4.1"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
